Het gaat om in totaal drie bugs in de versies tot en met 2.6.24.1, die builds van onder andere Ubuntu, Fedora, SUSE en Red Hat kwetsbaar maken. Het is daardoor mogelijk om geheugenlocaties te beschrijven. Daarnaast kan toegang worden verkregen tot bepaalde vservers. De grote spelers hebben onderhand een patch uitgebracht om de foutjes ongedaan te maken.

De lekwatchers verschillen van mening over de ernst van het lek, voornamelijk omdat aanvallen alleen lokaal kunnen worden uitgevoerd. Secunia noemt het lek om die reden 'minder kritisch', terwijl anderen (onder wier de ontdekker) het de stempel 'kritisch' wel meegeven. Bron: Techworld